package de.ivu.elect.business.ergebnis.control;

import java.io.Serializable;
import java.util.Comparator;

import de.ivu.elect.business.ergebnis.entity.Sitze;

/**
 *  on 21.04.2015.
 */
public class SitzeByAnzahlAbsteigendComparator implements Comparator<Sitze>, Serializable {

  @Override
  public int compare(Sitze o1, Sitze o2) {
    return o2.getAnzahl().compareTo(o1.getAnzahl());
  }
}
